收藏到云盘
纠错反馈
GB/T 21077.2-2007 银行业务 证书管理 第2部分: 证书扩展项
Banking - Certificate management - Part 2: Certificate extensions
基本信息
分类信息
-
ICS分类:
【
信息技术、办公机械(35)
信息技术应用(35.240)
信息技术在银行中的应用(35.240.40)
】
-
CCS分类:
【
综合(A)
经济、文化(A10/19)
金融、保险(A11)
】
-
行标分类:
暂无
描述信息
-
前言:
GB/T21077《银行业务 证书管理》,分为两个部分:
---第1部分:公钥证书;
---第2部分:证书扩展项。
本部分为GB/T21077的第2部分。
本部分修改采用ISO15782-2:2001《银行业务 证书管理 第2部分:证书扩展项》(英文版)。
根据实际应用情况,本部分做了下列修改:
a) 删除ISO 前言;
b) 考虑到ISO15782-1已经出版,删除第2章规范性引用文件对ISO15782-1:银行业务 证书管理 第1部分:公钥证书的条文脚注即将出版;
c) 在2 规范性引用文件中删除FIPSPUB1401:1993等内容;
d) 8.1章节提到有关密码设备的安全性,修改为遵从国家相关规定。
本部分的附录A 为资料性附录。
本部分由中国人民银行提出。
本部分由全国金融标准化技术委员会归口。
本部分负责起草单位:中国金融电子化公司。
本部分参加起草单位:中国人民银行、中国银行、中国建设银行、中国光大银行、中国银联股份有限公司、北京启明星辰公司。
本部分主要起草人:谭国安、陆书春、李曙光、刘运、杜宁、刘志军、张艳、张德栋、戴宏、张晓东、马云、李红建、王威、王沁、孙卫东、李春欢等。
本部分为首次制定。
-
适用范围:
本部分:
——摘录和采用了从GB/T 16264.8—2005中选择的证书扩展项的定义;
——规定了证书扩展项由金融服务行业使用证书扩展项的附加需求。
本部分将用于金融机构标准,包括ISO 157821。
注: ISO/IEC 8825-1中规定了为ASN.1编码所定义的证书扩展项的ASN.1的特异编码规则(DER)。由GB/T 16264.8—2005定义的DER规则不够完善,在对某些值进行编码时可能导致歧义。
-
引用标准:
下列文件中的条款通过GB/T21077的本部分的引用而成为本部分的条款。凡是注日期的引用文件,其随后所有的修改单(不包括勘误的内容)或修订版均不适用于本部分,然而,鼓励根据本部分达成协议的各方研究是否可使用这些文件的最新版本。凡是不注日期的引用文件,其最新版本适用于本部分。
GB/T16264.2-1996 信息技术 开放系统互连 目录 第2部分:模型(idtISO/IEC9594-2:1990)
GB/T16264.8-2005 信息技术 开放系统互连 目录 第8 部分:公钥和属性证书框架(ISO/IEC9594-8:2001,IDT)
GB/T16284.4-1996 信息技术 文本通信 面向信报的文本交换系统 第4部分:抽象服务定义和规程(idtISO/IEC10021-4:1990)
GB/T17969.1-2000 信息技术 开放系统互连 OSI登记机构的操作规程 第1部分:一般规程(eqvISO/IEC9834-1:1993)
ISO15782-1:2003 银行业务 证书管理 第1部分:公钥证书
RFC791:19811) 网际协议
RFC822:19822) ARPA 互联网文本报文格式标准
RFC1035:19873) 域名 实现和规范
RFC1630:1994 在WWW 中统一资源标识符:万维网中标识网络目标的名称和地址使用的统一语法
相关标准
相关部门
相关人员
关联标准
-
DB31/T 532-2011
上海市家用、商用饮用水处理设备安装维护服务规范
-
GB/T 37702-2019
城乡居民基本养老保险待遇支付服务规范
-
JR/T 0064.1-2011
金融工具统计计值 第1部分:存款
-
JR/T 0140-2017
中小银行信息系统托管维护服务规范
-
T/IAC 28-2019E
核保险风险评估工作指引(英文版)
-
DB31/T 686-2013
上海市证券业窗口服务质量规范
-
GB/T 34411-2017
基本医疗保险待遇稽核业务规范
-
DB43/T 877.2-2014
湖南省金融IC卡行业应用规范 第二部分:行业应用密钥规范
-
JR/T 0030.1—2006
信贷市场和银行间债券市场信用评级规范 第 1 部分:信用评级主体规范
-
JR/T 0174-2019
电子保单业务规范
-
DB61/T 1064-2017
陕西省车用天然气气瓶安装技术规范
-
GB/T 27911-2011
银行业 安全和其他金融服务 金融系统的安全框架
-
JR/T 0173—2020
《银行业集中营运规范》
-
GB/T 30338.5-2013
证券期货业电子化信息披露规范体系 第5部分:注册管理规范
-
JR/T 0123.4-2014
非金融机构支付业务设施检测规范 第4部分:固定电话支付
-
JR/T 0155.3-2018
证券期货业场外市场交易系统接口 第3部分:结算接口
-
JR/T 0075-2012
医保数据交换规范
-
JR/T 0090-2012
中国金融移动支付 非接触式接口规范
-
SZDB/Z 181-2016
商业保险服务规范
-
JR/T 0182-2020
轻量级实时STEP消息传输协议